App\Entity\BusinessAccount:
    properties:
        email:
            - NotBlank:
                message: "Email is required."
            - Email:
                message: "The email format is invalid."
            - Length:
                max: 255
                maxMessage: "The email cannot exceed 255 characters."
        name:
            - NotBlank:
                message: "The business name is required."
            - Length:
                max: 255
                maxMessage: "The business name cannot exceed 255 characters."
        code:
            - NotBlank:
                message: "The business code is required."
            - Length:
                max: 255
                maxMessage: "The business code cannot exceed 255 characters."
        createdAt:
            - NotNull:
                message: "The creation date is required."
        address:
            - NotBlank:
                message: "The address is required."
            - Length:
                max: 65535
                maxMessage: "The address cannot exceed 65535 characters."
        owner:
            - NotNull:
                message: "An owner must be assigned to the business account."
